Rwanda RAMS - Bug #273

fix bugs in all modules
01/05/2024 01:12 PM - Ramesh Billa

Status: Closed Start date: 02/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix bugs in all modules

History

#1 - 02/05/2024 06:57 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:15 AM - Vengaiah Patcha

- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 03:19 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
